
/* Class = "NSWindow"; title = "Generatore di Silenzio"; ObjectID = "144"; */
"144.title" = "Generatore di Silenzio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "352"; */
"352.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "secondi."; ObjectID = "353"; */
"353.title" = "secondi.";

/* Class = "NSButtonCell"; title = "Durata della Selezione"; ObjectID = "354"; */
"354.title" = "Durata della Selezione";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "355"; */
"355.title" = "Durata:";
